.Box1 {
	BACKGROUND-IMAGE: none;
	MARGIN: auto;
	WIDTH: auto;
	HEIGHT: auto;
	BACKGROUND-COLOR: #F7F7F7;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	padding: 0px;
}

.navbox {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #6699cc;
	border-right-color: #6699cc;
	border-bottom-color: #6699cc;
	border-left-color: #6699cc;
	border-top-style: none;
	background-color: #EAEAEA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #6699CC;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.contentbox {
	border: 1px solid #666666;
	padding: 10px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	text-indent: 0px;
	white-space: normal;
	background-color: #EAEAEA;
}

.BodyText {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	padding: 0px;
}
.BodyText a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.TextIndentBox {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 5px; PADDING-TOP: 10px
}
.BodyText a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6600CC;
}

.Subheader {
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: normal;
}
.linebreak {
	margin: 0px;
	padding: 0px;
	height: 4px;
	font-size: 1px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #6699CC;
	border-right-color: #6699CC;
	border-bottom-color: #6699CC;
	border-left-color: #6699CC;
}

.Nav1 {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	PADDING-BOTTOM: 2px;
	COLOR: #ffffff;
	LINE-HEIGHT: normal;
	PADDING-TOP: 2px;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: #DEE9F3;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-bottom-color: #6699CC;
	border-bottom-width: 1px;
}
.Page {
	BACKGROUND-COLOR: #ccccff
}
.Header {
	FONT-WEIGHT: bold;
	FONT-SIZE: 22px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	line-height: normal;
}
.Attention_Red {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.link_header {
	FONT-WEIGHT: bolder;
	FONT-SIZE: 14px;
	COLOR: #FF9900;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	padding: 5px;
}
.link_header a:link {
	text-decoration: underline;
	color: #FF9900;
}

.AdBox {
	BACKGROUND-COLOR: #EAEAEA;
	border-top-color: #6699cc;
	border-top-style: solid;
	border-top-width: thin;
}
.smallboldtype {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.body_text_red {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #ff0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.mostpopular {
	border: 1px none #6699cc;
}
.mostpopular A:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #0000ff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}
.mostpopular A:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #6600cc;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}
.topnavbar A:link {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.topnavbar A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.navbox A:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #000099;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.navbox A:visited {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #6600cc;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.Dealstable {
	BORDER-RIGHT: #6699cc 1px; BORDER-TOP: #6699cc 1px solid; BORDER-LEFT: #6699cc 1px solid; BORDER-BOTTOM: #6699cc 1px
}
.Dealstable A:link {
	FONT-SIZE: small; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.Dealstable A:visited {
	FONT-SIZE: small; COLOR: #6600cc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.producttabs {
	CLEAR: none; BORDER-RIGHT: #6699cc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #6699cc 1px solid; DISPLAY: inline; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; RIGHT: auto; LEFT: auto; FLOAT: none; PADDING-BOTTOM: 5px; MARGIN: auto; BORDER-LEFT: #6699cc 1px solid; WIDTH: auto; COLOR: #000000; BOTTOM: auto; PADDING-TOP: 5px; BORDER-BOTTOM: #6699cc 1px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal; POSITION: relative; TOP: auto; HEIGHT: auto; BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: center
}
.producttabs A:link {
	CLEAR: none; BORDER-RIGHT: #6699cc 1px; PADDING-RIGHT: 5px; BORDER-TOP: #6699cc 1px; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; RIGHT: auto; LEFT: auto; FLOAT: none; PADDING-BOTTOM: 5px; MARGIN: auto; BORDER-LEFT: #6699cc 1px; WIDTH: auto; COLOR: #000000; BOTTOM: auto; PADDING-TOP: 5px; BORDER-BOTTOM: #6699cc 1px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal; POSITION: relative; TOP: auto; HEIGHT: auto; BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: center
}
.producttabs A:active {
	CLEAR: none; BORDER-RIGHT: #6699cc 1px; PADDING-RIGHT: 5px; BORDER-TOP: #6699cc 1px; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; RIGHT: auto; LEFT: auto; FLOAT: none; PADDING-BOTTOM: 5px; MARGIN: auto; BORDER-LEFT: #6699cc 1px; WIDTH: auto; COLOR: #000000; BOTTOM: auto; PADDING-TOP: 5px; BORDER-BOTTOM: #6699cc 1px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal; POSITION: relative; TOP: auto; HEIGHT: auto; BACKGROUND-COLOR: #aaaaaa; TEXT-ALIGN: center
}
.Headerwhite {
	FONT-WEIGHT: bold;
	FONT-SIZE: 36px;
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Headerred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
}
.Yellowfillbox {
	background-color: #FFFFCC;
	margin: 5px;
	padding: 4px;
	border: thin solid #0000FF;
}
.BigQuote {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bolder;
	color: #FF0000;
}
.whitefill {
	background-color: #FFFFFF;
	border: 1px solid #0000FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.italicblue {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #000099;
	font-weight: normal;
}
.headline_LP {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #18448E;
}
.blue_medium {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #18449E;
}
.ctacontent {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	margin: 5px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-bottom-style: solid;
	padding: 15px;
	border-right-style: none;
	border-left-style: none;
}
.ctacontent a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	margin: 0px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-bottom-style: none;
	padding: 0px;
	border-right-style: none;
	border-left-style: none;
	text-decoration: underline;
}
